action.trigger Triggers an action
Usage
action.trigger [-q] <name:string>
Description
Triggers the action specified by <name>, if that action exists and is enabled. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined or disabled.
Switches

-q | --quiet
Run in quiet mode (do not print any warnings)

Examples
action.trigger connect

Index, Commands